SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001639SiT!billingpublic2011-07-03 00:032011-08-06 19:29
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001639: Required fields are ignored when adding service
Descriptionrequired fields Credit Amount and Unit Rate (or Incident Rate) are not checked when adding service, it's possible to leave both blank with error.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004112)
paulh (administrator)
2011-07-17 13:29

confirm, this is when adding a new service to an existing contract

Adding the service at contract create time checks
User avatar (0004174)
ivan (administrator)
2011-08-06 19:28

Fixed in Git https://gitorious.org/sit/sit/commit/4aeb8dfec71d10e3f5e5ddeecc051b4a857e44b7 [^]

- Issue History
Date Modified Username Field Change
2011-07-03 00:03 ivan New Issue
2011-07-03 00:04 ivan Description Updated View Revisions
2011-07-17 13:29 paulh Note Added: 0004112
2011-07-17 13:29 paulh Status new => confirmed
2011-08-06 13:04 ivan Assigned To => ivan
2011-08-06 13:04 ivan Status confirmed => assigned
2011-08-06 19:28 ivan Note Added: 0004174
2011-08-06 19:28 ivan Status assigned => resolved
2011-08-06 19:28 ivan Fixed in Version => Current GIT
2011-08-06 19:28 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker